Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:12:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jazzel pailona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jazzel pailona Bot:  Hi Jazzel Pailona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658929098 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569675628            10:54 AM, 09th May                     jazzel pailona                    Thank u           10:54 AM, 09th May                   Mohammed                    Hi Jazzel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:02 AM, 09th May                   Mohammed                   is this contact number working 971569675628           11:04 AM, 09th May                   Mohammed                   Hi Jazzel, I'm not getting a response from you. Are we still connected?           11:06 AM, 09th May                   Mohammed                   Hi Jazzel, I'm not getting a response from you. Are we still connected?           11:09 AM, 09th May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:11 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550502